.formulario01 {
  justify-self: center;
  background-color: #202c46;
  border-radius: 10px;
  width: 50%;
  height: 100%;
  text-align: center;

  display: flex;
  flex-direction: column;
  align-items: center;
  align-content: center;
}

.botao01 {
  width: 80%;
margin-bottom: 30px;

}
.inputText {
  width: 80%;
  align-self: center;
}

.labelImputText {
  color: #f4f4f4;
}

.textoAgradecimento{
  align-self: center;
  justify-self: center;
  text-align: center;
}
